<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hotent.uc.dao.HolidayTimeDao">
	<resultMap id="HolidayTime" type="com.hotent.uc.model.HolidayTime">
		<id property="id" column="ID_" jdbcType="VARCHAR"/>
		<result property="startTime" column="START_TIME_" jdbcType="TIMESTAMP"/>
		<result property="endTime" column="END_TIME_" jdbcType="TIMESTAMP"/>
		<result property="holidayId" column="HOLIDAY_ID_" jdbcType="VARCHAR"/>
		<result property="type" column="TYPE_" jdbcType="NUMERIC"/>
	</resultMap>
	
</mapper>